Bug 148064 - HWCERT: Dell PowerEdge 6400 [Goto Cert]
HWCERT: Dell PowerEdge 6400
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:22 EST
Additional Data:

Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-07-17 11:51:09-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4181
Detail Notes: ATI Technologies Inc 3D Rage IIC (rev 7a)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-09-08 23:50:52-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4181
Detail Notes: CRD-8482B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-09-08 23:51:28-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4181
Detail Notes: American Megatrends Inc. MegaRAID (rev 20)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-09-08 23:51:49-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4181
Detail Notes: QLogic Corp. QLA12160 (rev 06)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-09-08 23:52:12-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4181
Detail Notes: Pentium III (Cascades) 900Mhz<br> 
Qty: 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-09-08 23:52:57-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4181
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-09-08 23:53:12-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4181
Detail Notes: 8 Gigs
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-09-08 23:53:28-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4181
Detail Notes: Intel Corporation 82557 [Ethernet Pro 100] (rev 08)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-09-08 23:53:57-04


Note You need to log in before you can comment on or make changes to this bug.